docs/_docpress
docs/node_modules
docs/.yarn/*
!docs/.yarn/patches
!docs/.yarn/plugins
!docs/.yarn/releases
!docs/.yarn/sdks
!docs/.yarn/versions
api/hooks/lib/app.server*
node_modules
media
tmp
_temp
frontend/dist
yarn-error.log
.yarn/*
!.yarn/cache
!.yarn/patches
!.yarn/plugins
!.yarn/releases
!.yarn/sdks
!.yarn/versions
